/* CSS Document */
body {
	background-image: url();
	background-color: #003399;
	font-family: Trebuchet MS;
}
a {
color: #0000ff;
text-decoration: none;
}

a:hover {
color: #000;
text-decoration: underline;

}
.footer {
	color: #FFFFFF;
	font-size: 11px;
}
.menu {
	color: #000;
	font-size: 14px;
	font-weight: 300;
}
.artistas2 {
	color: #0000ff;
	font-size: 13px;
}
.artistas {
	color: #980900;
	font-size: 14px;
}
.h2 {
font-size: 14px;
text-decoration: none;
}
.h1 {
font-size: 30px;
font-weight: bold;
text-align: center;
}